{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/lien-chapitre",
  "version": "0.1.0",
  "title": "Lien de chapitre",
  "category": "homegrade-blocks",
  "description": "Pour insérer des liens dans un chapitre thématique",
  "supports": {
    "html": false
  },
  "parent": [
    "homegrade-content-blocks/chapitre-thematique"
  ],
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "attributes": {
    "chapterLinkTitle": {
      "type": "string",
      "default": ""
    },
    "chapterLinkDescription": {
      "type": "string",
      "default": ""
    },
    "chapterLinkRelatedPost": {
      "type": "object"
    },
    "chapterLinkRelatedPostId": {
      "type": "number"
    },
    "chapterLinkRelatedPostUrl": {
      "type": "string"
    }
  }
}